<?php
get_header();
?>
<div id="primary" class="content-area">
    <main id="main" class="site-main">
        <article class="post hentry">
            <div class="std-confirmation-message-wrap">
                <?php echo wpautop($this->sanitize_html($form_details['general']['optin_confirmation_message'])); ?>
            </div>
        </article>
    </main>
</div>

<?php
get_footer();
?>